[Frugalware-darcs] frugalware-current: qtparted-0.4.5-3-i686

VMiklos vmiklos at frugalware.org
Mon Nov 20 23:12:42 CET 2006


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20061120210504-e2957-6485fef059c15a42f59e6949687d6bb5d2e1c5df.gz;

[qtparted-0.4.5-3-i686
VMiklos <vmiklos at frugalware.org>**20061120210504
 rebuilt with parted-1.8.0-1-i686
] {
hunk ./source/xapps-extra/qtparted/FrugalBuild 6
-pkgrel=2
+pkgrel=3
hunk ./source/xapps-extra/qtparted/FrugalBuild 10
-depends=('libxi' 'progsreiserfs' 'expat' 'parted>=1.7.1' 'libstdc++' 'qt' 'libxmu' 'ntfsprogs' 'jfsutils' 'xfsprogs')
+depends=('libxi' 'progsreiserfs' 'expat' 'parted>=1.8.0' 'libstdc++' 'qt' 'libxmu' 'ntfsprogs' 'jfsutils' 'xfsprogs')
}


More information about the Frugalware-darcs mailing list